Package: wlr-randr

Scenario: cross_unstable_main_amd64
Date: 2021-11-27 05:00:01

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:wlr-randr (0.2.0-1) [PTS] [ctrl]
   ↓ libwayland-dev (>= 1.16)
libwayland-dev (1.19.0-2+b1) [PTS] [ctrl]
   ↓ libwayland-server0 (= 1.19.0-2+b1)
libwayland-server0 (1.19.0-2+b1) [PTS] [ctrl]
   ↓ libc6 (>= 2.28)
libc6 (2.32-4) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (11.2.0-12) [PTS] [ctrl]
libgcc-s1:$host (11.2.0-10) [PTS] [ctrl]
CONFLICT